Bug 1305579 - Ability to change/specify default folder names when creating a new Teiid Model project
Ability to change/specify default folder names when creating a new Teiid Mode...
Status: CLOSED DEFERRED
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid Designer (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Barry LaFond
Matus Makovy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-08 10:50 EST by Cojan van Ballegooijen
Modified: 2016-02-15 08:47 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-09 03:55:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of Model Project Options wizard step when creating a new Teiid Model Project (117.29 KB, image/png)
2016-02-08 10:50 EST, Cojan van Ballegooijen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDES-2778 Major Open Ability to change/specify default folder names when creating a new Teiid Model project 2016-02-15 08:46 EST

  None (edit)
Description Cojan van Ballegooijen 2016-02-08 10:50:10 EST
Created attachment 1122188 [details]
Screenshot of Model Project Options wizard step when creating a new Teiid Model Project

Description of problem:
The new Teiid Model project wizard let you create default folders called sources,views,schemas,web_services, one can changes these during the creating of a new Teiid Model project but would like to have the ability to change these upfront through either a config file (i.e. jbdevstudio.ini) or in the Teiid Designer preferences of JBoss Developer Studio

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Create a new Teiid Model Project
2. Name the project
3. press Next
4. Model Project Options window appears
sources
views
schemas
web_services folder names are displayed as default


Actual results:
See steps to reproduce

Expected results:
Ability to change the default values of the folder names

Additional info:
Comment 2 Matus Makovy 2016-02-09 03:55:00 EST
We are tracking tooling issues in JIRA, so I replicated this to JIRA (TEIIDDES-2778) and I will close this.

Note You need to log in before you can comment on or make changes to this bug.